From: Larry London <london@calypso-2>
Date: Sun, 5 Jun 1994 14:55:33 -0400

Newsgroups: alt.architecture.alternative
Path: bigblue.oit.unc.edu!concert!news.duke.edu!convex!cs.utexas.edu!swrinde!ihnp4.ucsd.edu!library.ucla.edu!csulb.edu!csus.edu!netcom.com!bbrace
From: [email-masked] ([Brad Brace])
Subject: Dead Artist Desert Trailer Park
Message-ID: <[email-masked]>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
X-Newsreader: TIN [version 1.2 PL1]
Date: Fri, 3 Jun 1994 00:37:22 GMT
Lines: 37

Spirit, appetite, faith, emotion, intuition, will, experience... 
-.-^-.-.^-.-.-.-^-.-..--.-^-.-.-.--.-.-.-.^^-...-,-^-.-.-.-.-^-^-.-.-.--^---^^-

	D E A D - A R T I S T   D E S E R T   T R A I L E R - P A R K 

	     	     offers scholarships and studio-space
		 	   for qualifying applicants
	     	      contact: [email-masked] for info

 Could it be that deep down there may never have been a linear unfolding 
of history, of language. Everything moves in loops and curls, in tropes, 
in inversions of meaning.

 As time goes by, it is the established patterns of thought, the known 
arguments, the self-perpetuating truths which become the principal 
defenders of the structures in place. ..The active vocabulary needed to 
question, even to simply discuss them, has withered away.
	
	| The Dead-Artist Desert Trailer-Park is located in the American 
	| Southwest Desert. I basically inherited (after paying back-taxes)
	| an isolated, derelict trailer-park which is being 
	| transformed without the interference  of cultural bureaucrats 
	| into a working resource for creative pursuits. The financial 
	| overhead is practically non-existent; intelligent applicants are 
	| told the location of the Trailer-Park and given written permission 
	| to abide there. Usually some structural and creative contribution 
	| is made to the Park during your stay. No application fees, slides,
	| or resumes are required or desired. A questionnaire is sent to all
	| applicants. Expect to receive this late summer of 1994; an 
	| electronic response is preferred.

=-=-=v-=-==-=-=vvvv-=-=-=-v=-=v=-===-=-=vv-=-=-=v-=-=-vv=-v-==-=-=-=v=-v-=-v-v
only the artists capable of dragging the mystic power out of themselves 
seem able to work productively within the breakdown of our society...